Subject: TEWG Design Team

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 12 Jun 2001 22:48:45 +0200

All, 

> We had a great response to our call for volunteers - 27 people sent in
> their names and indicated their readyness to help.  As noted in RFC 2418
> sec 6.5 design teams work best when they are small so we could not accept 
> everyone who offered their services. We evaluated the volunteers with the
> ADs, TAs and TEWG chairs and we decided to compose the team as follows: 
> 
   Ed Kern, [email-masked]  (chair).
>    Malin Carlzon, [email-masked]
   Tim Griffin, [email-masked]
   Tom Reddington, [email-masked]
   Chris Liljenstolpe, [email-masked]
   Wai Sum Lai, [email-masked]
   Longsong Lin,  [email-masked]
   Dave McDysan, [email-masked]
   Rob Coltun, [email-masked]

> We thank everyone who volunteered for their willingness to serve.  we also
> want to remind everyone (including the design team) that, as noted
> in the same section of RFC 2418, "The output of a design team is always 
> subject to approval, rejection or modification by the WG as a whole."
> i.e. being on the design team means that the rest of the WG will get to
> comment on their work without having to put in the original effort.
> 
> We will be sending out a formal charge to the designe team in the next few
> days and expect that they will produce an Internet Draft (well) before
> the ID cutoff for the London IETF meeting.
> 
> Bert & Scott
> 
>